Bug 125628 - postfix 2.0 -> 2.1 upgrade warnings bogus
Summary: postfix 2.0 -> 2.1 upgrade warnings bogus
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: postfix (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-09 15:17 UTC by Chris Ricker
Modified: 2008-05-09 17:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 12:24:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2004-06-09 15:17:41 UTC
Upgrading from the postfix 2.0 RPM shipped in FC2 to the rawhide
postfix 2.1, I get

[root@knomta fc2]# rpm -Fvh postfix-2.1.1-1.i386.rpm
Preparing...               
########################################### [100%]
   1:postfix                warning: /etc/postfix/main.cf created as
/etc/postfix/main.cf.rpmnew
warning: /etc/postfix/master.cf created as /etc/postfix/master.cf.rpmnew
########################################### [100%]
Editing /etc/postfix/master.cf, adding missing entry for trace service
Editing /etc/postfix/master.cf, adding missing entry for verify service
 
    Note: the following files or directories still exist but are no
    longer part of Postfix:
 
     /etc/postfix/pcre_table /etc/postfix/regexp_table
     /usr/share/man/man8/nqmgr.8.gz
[root@knomta fc2]# 

The note is wrong.
 
[root@knomta fc2]# ls -l /etc/postfix/pcre_table
/etc/postfix/regexp_table /usr/share/man/man8/nqmgr.8.gz
ls: /etc/postfix/pcre_table: No such file or directory
ls: /etc/postfix/regexp_table: No such file or directory
ls: /usr/share/man/man8/nqmgr.8.gz: No such file or directory
[root@knomta fc2]#

Comment 1 Thomas Woerner 2004-06-21 12:24:40 UTC
Fixed in rawhide in rpm postfix-2.1.1-3.1 or newer.


Note You need to log in before you can comment on or make changes to this bug.